BODY {
	font-family: Tahoma, Times New Roman Cyr, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal
}
A{
	color:#0066cc;
	font-family: Tahoma;
	font-size: 10pt;
	font-weight: bold;
}
A:hover {color:#000000}
.razv{color :#000099;font-size:8pt}
.razv:hover {color:#0099ff;font-size:8pt}
.iner{font-size:9pt;font-weight:normal}
H2 {
	font-family: Tahoma; 
	color: #000099; 
	font-size: 11pt; 
	margin-top:	5pt;
	margin-bottom: 0pt;
	margin-left: 5pt;
	margin-right: 5pt
}
H3 {
	font-family: Tahoma; 
	color: #000000; 
	font-size: 10pt;
	margin-top:	0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
}
H4 {
	font-family: Tahoma; 
	color:		#000000;
	font-weight:	normal;
	font-size: 9pt;
	margin-top:	0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	text-align : justify;
}
 table {
	border:none;
	background-color:ffffff;
	font-size : x-small;
	text-indent : 0px;
}